Title bar tap when viewing search results should scroll to top of search results.
Closed, ResolvedPublic1 Story Points

Description

Oops

Mhurd created this task.Aug 12 2015, 1:40 AM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Mhurd added subscribers: Mhurd, Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2015, 1:40 AM
MBinder_WMF set Security to None.Aug 14 2015, 7:34 PM
MBinder_WMF edited a custom field.
Mhurd claimed this task.

Fixed w/patch corey's working on which makes search results cells not use separate table VCs.

Checked with 5.0.0 (408) on iPad with iOS 9.0.2

JMinor added a subscriber: JMinor.Nov 18 2015, 9:15 PM

This seems to have regressed as of Alpha 501? Leaving open to clarify spec and confirm with new builds.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 9:15 PM

Needs spec on expected behavior and re-test....

Mhurd added a comment.Nov 20 2015, 8:53 PM

It's working in iOS 8 and 9 :)

JMinor updated the task description. (Show Details)Nov 20 2015, 9:26 PM
JMinor updated the task description. (Show Details)

Checked with 5.0.0.517 on iPad mini iOS 8.2 and iPhone 5 iOS 9.02 - works as usual.

JMinor closed this task as Resolved.Dec 3 2015, 12:27 AM